View Issue Details

IDProjectCategoryView StatusLast Update
0026014mantisbtwebpagepublic2019-09-09 17:27
Reporterajtruckle Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Summary0026014: Webpage / changelog out of date
Description

According to https://sourceforge.net/projects/mantisbt/ the latest version is 2.21.2 which was released 11 hours ago. But the changelog / webpage is not reflecting the same version.

TagsNo tags attached.

Activities

atrol

atrol

2019-08-20 10:11

developer   ~0062616

I don't see anything wrong.
There is 2.22.0 (not released yet) and 2.21.2 (released 2019-08-19) on Change Log page.

ajtruckle

ajtruckle

2019-08-20 10:19

reporter   ~0062618

I have refreshed my browser with CTRL+F5 and I still get the attached.

2.jpg (410,205 bytes)
1.jpg (535,186 bytes)
ajtruckle

ajtruckle

2019-08-20 10:21

reporter   ~0062619

From the main homepage when I click Changelog it does not show the latest.

But if I click Changelog in MantisBT itself it does show the latest.

But the main webpage / changelog link does not match.

atrol

atrol

2019-08-20 10:51

developer   ~0062620

I have refreshed my browser with CTRL+F5 and I still get the attached.

No idea, how 2.jpg can happen

From the main homepage when I click Changelog it does not show the latest.

That's Ok at the moment.
Please be patient.
Release announcements and updating this link takes place after Sourceforge Upload and Sourceforge replication.
There were announcements in the past, where some users could download from Sourceforge but others could not download, as Sourceforge seems to offer unsynced download servers.

dregad

dregad

2019-08-20 12:24

developer   ~0062621

FYI the downloads page is now up-to-date.

Issue History

Date Modified Username Field Change
2019-08-20 10:03 ajtruckle New Issue
2019-08-20 10:11 atrol Assigned To => atrol
2019-08-20 10:11 atrol Status new => resolved
2019-08-20 10:11 atrol Resolution open => no change required
2019-08-20 10:11 atrol Note Added: 0062616
2019-08-20 10:19 ajtruckle File Added: 2.jpg
2019-08-20 10:19 ajtruckle File Added: 1.jpg
2019-08-20 10:19 ajtruckle Note Added: 0062618
2019-08-20 10:21 ajtruckle Note Added: 0062619
2019-08-20 10:51 atrol Note Added: 0062620
2019-08-20 12:24 dregad Note Added: 0062621
2019-09-09 17:27 atrol Status resolved => closed